{
  "bundle_id": "hvm_user_manual_8_1_2",
  "page_id": "GUID-B7C568F0-6A6B-4DD5-954F-A8A66D5FF701",
  "title": "Manage Security Groups and Rules in Morpheus",
  "ordinal": 361,
  "parent_title": "HPE Aruba CX DSS",
  "doc_id": "sd00007735en_us",
  "version": "8.1.2",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007735en_us&page=GUID-B7C568F0-6A6B-4DD5-954F-A8A66D5FF701.html",
  "topic_cluster": {
    "clustering_title": "Manage Security Groups and Rules in Morpheus",
    "clustered_topics": [
      {
        "bundle_id": "hvm_user_manual_8_1_1",
        "page_id": "GUID-B7C568F0-6A6B-4DD5-954F-A8A66D5FF701",
        "clustering_title": "Manage Security Groups and Rules in Morpheus"
      }
    ]
  }
}
